{
    "tlExhibitions": {
        "exhibitions": "sergiler",
        "exhibitions_intro": "Bu sayfada, m\u00fcze dijital ile ilgili t\u00fcm sergilere genel bir bak\u0131\u015f bulabilirsiniz. Bir yer se\u00e7erek bir filtre ayarlayabilirsiniz. Takvim g\u00f6r\u00fcn\u00fcm\u00fc bir g\u00fcn se\u00e7meyi \u00f6nerir. E\u011fer ikisini birle\u015ftirirseniz, belirli bir yerde ve zamanda neler olup bitti\u011fini g\u00f6receksiniz. Takvim g\u00f6r\u00fcn\u00fcm\u00fcndeyken, bir ba\u015fl\u0131k veya i\u015faret\u00e7inin \u00fczerine fareyle t\u0131klayarak bir sergi hakk\u0131nda daha fazla bilgi edinebilirsiniz. \u00dczerine t\u0131klarsan\u0131z, belirli bir sergi hakk\u0131nda daha fazla bilgi bulabilirsiniz. Bir sergi ba\u015fl\u0131\u011f\u0131na t\u0131klamak ilgili sergi hakk\u0131nda daha fazla bilgi verir.",
        "ongoing": "devam eden",
        "past": "ge\u00e7mi\u015f",
        "upcoming": "yakla\u015fan",
        "about_the_exhibition": "Sergi Hakk\u0131nda",
        "export_calendar_entry": "Takvim giri\u015fini d\u0131\u015fa aktar",
        "calendar": "takvim",
        "complete_list": "T\u00fcm liste",
        "subscribe_rss": "RSS (sergiler)",
        "filter_by_place": "Yere g\u00f6re filtrele",
        "remove_filter": "Filtreyi kald\u0131r",
        "exhibitions_current": "G\u00fcncel sergiler",
        "exhibitions_past": "Ge\u00e7mi\u015f sergiler",
        "exhibitions_upcoming": "Gelecek sergiler",
        "exhibitions_description": "tan\u0131m",
        "exhibitions_from": "itibaren",
        "exhibitions_until": "kadar",
        "url_web": "Sergi web sitesi",
        "catalogue_link": "Sergi katalo\u011fu",
        "tour": "Sergi boyunca tur",
        "export_for_calendar": "Takvim i\u00e7in d\u0131\u015fa aktar",
        "permanent_exhibition": "Kal\u0131c\u0131 sergi",
        "permanent_exhibition_headline": "kal\u0131c\u0131 sergi",
        "tiles": "Fayans",
        "exhibition_image": "Poster of the exhibition",
        "publications": "Publications"
    }
}